
Redmine - Defect #13712

Fix email rake tasks to also support no_account_notice and default_group options

2013-04-08 16:06 - Alex Shulgin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version: 2.3.1   

Resolution: Fixed Affected version:  

Description

The patch in #11498 was incomplete as it didn't cover the rake tasks for reading/receiving the email.  Attached patch fixes this.

Related issues:

Related to Redmine - Defect #13704: Receiving Email Instructions typo Closed

Related to Redmine - Patch #13875: Fetching emails via rake task does not sup... Closed

Has duplicate Redmine - Defect #13714: no account notice setting works in mai... Closed

Follows Redmine - Feature #13340: Mail handler: option to add created user to... Closed

Follows Redmine - Feature #11498: Add --no-account-notice option for the mail... Closed

Associated revisions

Revision 11748 - 2013-05-01 14:28 - Jean-Philippe Lang

Fetching emails via rake task does not support --no-account-notice and --default-group options (#13712).

Contributed by Julian Faude and Alex Shulgin.

Revision 11749 - 2013-05-01 14:36 - Jean-Philippe Lang

Merged r11748 from trunk (#13712).

History

#1 - 2013-04-09 02:43 - Toshi MARUYAMA

- Target version set to 2.3.1

#2 - 2013-05-01 14:37 - Jean-Philippe Lang

- Subject changed from Fix email rake tasks to also support no_account_notice option to Fix email rake tasks to also support no_account_notice and

default_group options

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r11748 with the default_group option as well, thanks.

Files
